XSS-Leck: Update für WordPress MU

SicherheitSicherheitsmanagement

Auch die Multiuser-Version von Wordpress liegt nun in Version 2.8.2 vor.

Mit dem Update schließen die Entwickler in WordPress MU das Leck, das Anfang der Woche bereits in WordPress abgedichtet wurde. Das eigentlich geplante Release 2.8.1a fällt daher weg, wie man im Weblog schreibt, da man die dafür vorgesehenen Bugfixes in die 2.8.2 eingebaut hat. (Daniel Dubsky)